DMESG(8)

NAME
dmesg - display the system message buffer

SYNOPSIS
dmesg [-M core] [-N system]

DESCRIPTION
Dmesg displays the contents of the system message buffer.

The options are as follows:

-M  Extract values associated with the name list from the specified core instead of the default ``/dev/kmem''.

-N  Extract the name list from the specified system instead of the default ``/kernel''.

SEE ALSO
syslogd(8)

FILES
/dev/mem /dev/kmem /dev/drum /kernel

HISTORY
The dmesg command appeared in 4.0BSD.